
#stacks_out_77_page10 {
	width: 320px;
	float: left;
}

#stacks_in_77_page10 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_83_page10 {
	width: 320px;
	float: left;
}

#stacks_in_83_page10 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_89_page10 {
	width: 320px;
	float: left;
}

#stacks_in_89_page10 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_75_page10 {
	width: 960px;
}

#stacks_in_73_page10 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_325_page10 {
	font-size: 180%;
}

#stacks_in_324_page10 {
	margin: 20px 0px 0px 0px;
}
